Package Details: wine-staging-fallout4-git 2.21.r0.g90679f2f+wine.2.21.r0.g53290d2ec4-1

Git Clone URL: https://aur.archlinux.org/wine-staging-fallout4-git.git (read-only)
Package Base: wine-staging-fallout4-git
Description: A compatibility layer for running Windows programs (staging branch, git version, with a patch to fix wine bug 43932)
Upstream URL: https://www.wine-staging.com/
Keywords: 4 fallout LOD wine
Licenses: LGPL
Conflicts: wine, wine-git, wine-staging, wine-wow64
Provides: wine=2.21.r0.g53290d2ec4, wine-git=2.21.r0.g53290d2ec4, wine-staging=2.21.r0.g90679f2f, wine-wow64=2.21.r0.g53290d2ec4
Submitter: NeoTheFox
Maintainer: None
Last Packager: NeoTheFox
Votes: 0
Popularity: 0.000000
First Submitted: 2017-11-29 20:38
Last Updated: 2017-11-29 20:38

Dependencies (154)

Required by (178)

Sources (4)

Latest Comments

NeoTheFox commented on 2018-01-18 20:39

I've dropped it since the bug was fixed in wine 3.0, just use that instead now.

NeoTheFox commented on 2017-12-05 06:29

It is wine-staging with one specific patch to solve Wine bug https://bugs.winehq.org/show_bug.cgi?id=43932

If you want to use it to play Fallout 4 you would still have to do all the other workarounds currently required to get it working:

1) Add "sStartingConsoleCommand=gr off" to Fallout4.INI

2) Install xact with winetricks

3) Set winegstreamer library to disabled

Also if you have mouse issues you can follow this https://appdb.winehq.org/objectManager.php?sClass=version&iId=32863&iTestingId=100125

codedcosmos commented on 2017-12-04 22:52

Is this wine version all that is required? Or do I need to install other wine dlls?